.content {
    margin: 2vh 3vh;
}

ion-card-content {
    padding: 0;
    margin: 1vh 0;
}

.right {
    text-align: right;
}

.comment {
    margin: 3vh 2vh;
}

.comment ion-label {
    font-size: 1.4em;
}

.form {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.form ion-input {
    --background: #f5f6f9;
    color: black;
    margin-right: 1vh;
    margin-top: 1vh;
    border-radius: 20px;
}

.comments {
    display: flex;
    flex-direction: column-reverse;
}

.comments ion-card {
    padding: 1.5vh 2vh;
}

.comments ion-card ion-card-subtitle {
    font-size: 1.1em;
    color: #f5f6f9;
}

.buttons {
    text-align: right;
}

.buttons ion-icon {
    font-size: 1.6em;
}

